body { text-align: center; margin: 0px; padding: 0px; background-image: url(../images/background_body.jpg); background-repeat: repeat-x; background-position: top center; }

#wrapper { width: 960px; margin: 0px auto 0px auto; text-align: left; background-image: url(../images/background_wrapper.jpg); background-repeat: no-repeat; background-position: top left; }

#header { margin-left: 365px; height: 150px; text-align: center; }
#header h1 { margin: 0px 0px 20px 0px; padding-top: 40px; font-family: Arial, Helvetica, sans-serif; font-size: 80px; font-weight: bold; line-height: 36px; text-align: center; color: #FFFFFF; text-shadow: 1px 1px 2px #000000; text-transform: uppercase; }
#header h1 span { font-size: 100px; }
#header h2 { margin-right: 60px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; line-height: 30px; text-align: right; color: #FFFFFF; text-shadow: 1px 1px 2px #000000; }
#header a { text-decoration: none; color: #FFFFFF; }

/*
#header { margin-left: 435px; height: 150px; text-align: center; }
#header h1 { margin: 0px 0px 20px 0px; padding-top: 40px; font-family: Arial, Helvetica, sans-serif; font-size: 60px; font-weight: bold; line-height: 36px; text-align: center; color: #FFFFFF; text-shadow: 1px 1px 2px #000000; text-transform: uppercase; }
#header h1 span { font-size: 75px; }
#header h2 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; line-height: 20px; text-align: center; color: #FFFFFF; text-shadow: 1px 1px 2px #000000; }
#header a { text-decoration: none; color: #FFFFFF; }
*/

#reel { margin-top: -40px; width: 960px; height: 410px; }
/*#reel iframe { margin: 60px 0px 20px 460px; }*/
#reel iframe { margin: 48px 0px 20px 380px; }

#resume1 { float: left; width: 425px; padding-bottom: 35px; margin-left: 15px; }
#resume2 { float: left; width: 325px; padding-bottom: 35px; margin-left: 15px; }
#resume3 { float: left; width: 160px; padding-bottom: 35px; margin-left: 15px; }
#article p { font-size: 12px; line-height: 16px; }

a { text-decoration: underline; color: #10418A; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; margin-bottom: 10px; }
h3 { width: 960px; padding: 5px 15px; margin: 0px 15px 10px 15px; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; line-height: 20px; text-shadow: 1px 1px 2px #000000; background-color: #10418A; color: #FFFFFF; }
h4 { width: 100%; padding: 5px 0px; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; line-height: 20px; color: #10418A; }
table { margin-bottom: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; }
table th, td { vertical-align: top; }
table th { font-weight: bold; width: 100px; }
table td { padding-bottom: 20px; }
li { line-height: 25px; font-size: 13px; }

#footer { display: block; clear: both; width: 760px; padding: 10px 0px; margin: 25px auto; border-top: 1px solid #EFEFEF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; color: #262626; }